package com.citygis.web.mapper;

import com.citygis.web.domain.LookMonitor;
import com.citygis.web.domain.TabLinkTitle;

import java.util.List;

public interface LookMonitorMapper {

    List<LookMonitor> getLookMonitorByUrl(String dateTime);

    List<LookMonitor> getLookMonitorByKb(String dateTime);

    List<LookMonitor> getLookMonitorByKafka(String dateTime);

    List<TabLinkTitle> getUrlMsg(String dateTime);

    List<LookMonitor> getLookMonitorByUrlAndStatus(String dateTime);

}
